<?=$this->tinyMce;?>
<h2><?=$title?></h2>
<?php
if ($this-> session-> flashdata('message')){
echo " <div class='warning'>";
echo $this-> session-> flashdata('message');
echo " </div> ";
}
?>
<p><? //=anchor("admin/subscribers/enewsletter", "Αποστολή eNewsletter")?></p>
<?php
echo form_open('admin/subscribers/sendemail');

echo "<p><label for='subject'>Θέμα</label><br/>";
$data = array('name' => 'subject', 'id' => 'subject', 'size' => 50, 'value'=>$this->input->post('subject'));
echo form_input($data);
echo "</p>";

echo "<p><label for='message'>Μύνημα</label><br/>";
$data = array('name' => 'message', 'id' => 'message', 'rows' => 20, 'cols' => 50, 'value'=>$this->input->post('message'));
echo form_textarea($data);
echo "</p>";

echo "<p>".form_checkbox('test', 'true', TRUE) . " <b>Αποστολή Δοκιμαστικού Newsletter!</b></p>";


echo "<p><label for='sub_group'>Send Newsletter to:&nbsp;</label>";
			$options = array('clients' => 'Clients', 'subscribers' => 'Subscribers', 'both' => 'Send to All');
			echo form_dropdown('sub_group',$options) ."</p>";

echo form_submit('submit','send email');
echo form_close();
?>
